30
gitpush
3y

WTF! I ran flutter upgrade to end up with this message -_-

Comments
  • 1
    😁

    Btw, what is flutter used for?,
  • 2
    I get this with npm itself. *sigh*
  • 3
    @Wombat something like React Native, write mobile apps using one language.

    It is a hybrid shit but I am learning it just in-case suddenly companies here start demanding it, better be ready
  • 4
    I freshly installed flutter and got this message...
  • 1
    Same. I get this every time.
  • 2
    I am learning flutter right now and getting the same massage over and over. For me it seems like a poor implementation, just telling you your installation is old even though there is nothing newer.
  • 0
    @fuzzyT yup not sure why they are not doing anything about it :/
Add Comment